html { margin: 0px; overflow-x: hidden; }
body { margin: 0px; overflow: hidden; }

.mobilSupr { display: none !important; }
.justMobil { display: block; }
.inlineMobil { display: inline-block; }
.suprGalDroite { display: none !important; }

/* WIDTH */

.contenu {
	position: relative;
	display: inline-block;
	background-size: cover;
	background-position: center;
	vertical-align: middle;
  word-spacing: 0em;
	overflow: hidden;
}

/* PAGE CONTENU */

.width-full {
	display: table;
	position: relative;
	width: 90vw;
	height: auto;
	table-layout: fixed;
	word-spacing: -4em;
	margin: 0 auto;
	overflow: visible;
	vertical-align: middle;

}

.width-max {
	display: table;
	position: relative;
	width: 90vw;
	height: auto;
	table-layout: fixed;
	word-spacing: -4em;
	margin: 0 auto;
	overflow: visible;
	vertical-align: middle;
}

.width-gauche {
	display: table;
	position: relative;
	width: 84vw;
	margin: 0 8vw;
	table-layout: fixed;
	word-spacing: -4em;
	overflow: visible;
	padding: 0;
	vertical-align: middle;
}

.width-droite {
	display: table;
	position: relative;
	width: 84vw;
	margin: 0 8vw;
	table-layout: fixed;
	word-spacing: -4em;
	overflow: visible;
	padding: 0;
	vertical-align: middle;
}

.width-droite.rectif {
	width: 100vw;
	margin: 0 0vw;
}

/* BOX // WIDTH */
.entier, .demi, .tier, .tier-max, .deuxtier, .quart, .troisquart, .cinquieme, .deuxcinquieme, .deuxcinquieme-left, .troiscinquieme, .troiscinquieme, .cinqsixieme-full
{ width: calc((100% / 1) - 0px); margin: 0px 0px; }

.entier-full, .demi-full, .tier-full, .deuxtier-full, .quart-full, .troisquart-full, .cinquieme-full, .deuxcinquieme-full, .troiscinquieme-full, .troiscinquieme-full
{ width: calc((100% / 1) - 0px); margin: 0px 0px; }

.bande-50 {
  height: 40vh;
  min-height: 300px;
	overflow: visible;
}

/* DECORATION */

.decoration {
	display: none;
}

/* P + H + A */

h2 { font-size: 7.6vw; line-height: 8.7vw; }
h3 { font-size: 7.6vw; line-height: 8.7vw; padding: 20px 0 5px 0; }

p.titre { font-size: 3.2vw; line-height: 4.8vw; }
p.citation { font-size: 13vw; line-height: 13.6vw; letter-spacing: 4px; padding: 0 5vw; }
p.citation span { font-size: 2.2vw; line-height: 2.8vw; }
p.open { text-align: center; padding: 20px 0; }

a.bouton-full, a.bouton-auto { font-size: 2.6vw; line-height: 3vw; }

p.dispo-nombre {
	font-size: 40vw;
  line-height: 30vw;
	text-align: center;
	padding: 30px 0 0 0;
}

p.dispo-type {
	font-size: 5.4vw;
  line-height: 7vw;
	text-align: center;
	padding: 5px 0;
}

p.dispo-surface {
	font-size: 4.4vw;
	line-height: 6vw;
	text-align: center;
	padding: 0 0 30px 0;
}

p.paragraphe { font-size: 3.2vw; line-height: 5vw; }

/* IMAGES */

.image-ronde {
	border: 3px solid white;
	border-radius: 50%;
	overflow: hidden;
	margin: 30px 0 30px 0;
	width: 50vw;
	height: 50vw;
	margin: 0 auto 40px auto;
}

.image-ronde img {
	padding: 0;
	margin: 0;
	width: 100%;
}

/* LEGENDES */

.legende-bulle {
	width: 70vw;
	max-width: 70vw;
}

.legende-bulle p {
  font-size: 3.2vw;
  line-height: 3.8vw;
}

.legende-bulle.bottom {
  left: 50%;
}

/* MENU PRINCIPAL */

#menu-principal ul:nth-child(2),
#menu-principal.show ul:nth-child(2),
#menu-principal ul:nth-child(3),
#menu-principal ul:nth-child(1) li:nth-child(2) p span.titre,
#menu-principal ul:nth-child(1) li:nth-child(2) div.control-video {
	display: none;
}

#menu-principal ul:nth-child(1) li p img { width: 30vw; }
#menu-principal ul:nth-child(4) li p {
  font-family: 'sansRegular', sans-serif;
  font-size: 2.7vw;
  line-height: 2.7vw;
}

#menu-principal ul:nth-child(1) a.bouton-brochure { display: none; }

#menu-principal ul:nth-child(4) li p span {
	display: none;
}

/* DISPONIBILITE */

#disponibilite {
  position: relative;
  top: 0px;
  left: 0px;
  transform: translateX(0%);
  word-spacing: 0em;
	margin: 20px 0;
}

#disponibilite ul {
	display: block;
	width: 100%;
	height: auto;
}

#disponibilite ul li {
	display: block;
	width: 100%;
	height: 14px;
	margin: 2px 0;
}

#disponibilite ul p {
  display: block;
  font-size: 3vw;
  line-height: 4vw;
	text-align: center;
}

#disponibilite li span {
  position: absolute;
  bottom: 0%;
  width: 100%;
  background-color: red;
  box-shadow: inset 0 0 0 2px var(--color-corpo-projet);
}

#disponibilite li.dispo span { background-color: var(--color-selecteur-dispo); width: 100%; height: 100%; }
#disponibilite li.reser span { background-color: var(--color-selecteur-reser); width: 0%; height: 100%; }
#disponibilite li.vendu span { background-color: var(--color-selecteur-vendu); width: 0%; height: 100%; }

/* FOOTER */

#footer p {
	display: block;
	text-align: center;
	font-family: 'sansRegular', sans-serif;
	font-size: 3.9vw;
	line-height: 6.4vw;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#footer .width-max, #credits .width-max { width: 100vw; margin: 0 0vw; }

#footer a.bouton-full {
	width: 80%;
	margin: 0 10%;
	box-shadow: inset 0 0 0 2px white;
	color: white;
	background-color: var(--color-corpo-projet);
	padding: 10px 0;
}

img.logo-client-1 { width: 80%; }
img.logo-client-3 { width: 65%; margin: 0 0 10px 0; }
img.logo-client-2 { width: 60%; }

#credits p {
	font-family: 'sansRegular', sans-serif;
	font-size: 2vw;
	line-height: 8.6vw;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
}

/* MENU-PRINCIPAL */

#menu-mobil {
	display: block;
	position: fixed;
	top: -200vh;
	left: 0px;
	width: 100vw;
	height: 100vh;
	background-color: white;
	box-shadow: inset 0 -10px 0 0 var(--color-selecteur-dispo);
	z-index: 1000;
	transition-duration: 1s;
}

#menu-mobil.open {
	top: 0px;
}

#menu-mobil ul {
	position: absolute;
	display: table;
	width: 100%;
	height: auto;
	top: 50%;
	vertical-align: middle;
	transform: translate(0, -50%);
}

#menu-mobil ul li {
	display: block;
	text-align: center;
	padding: 2vh 0;
}

#menu-mobil ul li:nth-child(1) img {
	width: 40%;
	max-width: 300px;
}

#menu-mobil ul li p {
	font-family: 'sansRegular', sans-serif;
	font-size: 3.6vw;
	line-height: 3.6vw;
	letter-spacing: 4px;
	text-transform: uppercase;
}

/* ANNONCE */

#annonce-mobil {
	display: block;
}

#annonce-mobil p {
	font-family: 'sansRegular', sans-serif;
	font-size: 3.4vw;
	line-height: 4.8vw;
	text-transform: uppercase;
	text-align: center;
}

#annonce-mobil p a {
	display: block;
	font-family: 'avecRegular', sans-serif;
	font-size: 6vw;
	line-height: 6.4vw;
	letter-spacing: 3px;
	padding: 14px 0 8px 0;
	box-shadow: inset 0 0 0 2px var(--color-corpo-projet);
	margin: 10px 0;
	cursor: pointer;
	transition-duration: 0.4s;
}

#annonce-mobil p a:hover {
	background-color: var(--color-corpo-projet);
	color: white;
}

/* GALERIE IMAGE */
.galerie-image ul.images li { background-size: contain; }
.galerie-image ul.vignettes { display: none; }
.galerie-image ul.vignettes li { display: none; }

.galerie-image .bouton-avant, .galerie-image .bouton-apres { bottom: 2px; background-color: white; }

.galerie-image ul.images {
	position: absolute;
	display: block;
	top: 0px;
	width: calc(100% - 0px);
	height: calc(100% - 10px);
	margin: 0px;
}

div.bouton-close {
	background-color: white;
}

/* MINI GALERIE */

ul.mini-galerie-legendes li p {
	font-family: 'sansRegular', sans-serif;
	font-size: 2vw;
	line-height: 3vw;
}

/* TABLEAU */

ul.legende li p {
	font-size: 2.8vw;
	line-height: 3.2vw;
}

table.simple tr td p {
	font-size: 3vw;
	line-height: 4vw;
}

/* POP-UP CONTACT */

#popup-contact {
	position: fixed;
	width: auto;
	top: -500vh;
	left: 50%;
	border: 2px solid white;
	box-shadow: 0 0 0 40px var(--color-corpo-projet);
	z-index: 10000;
	background-color: var(--color-corpo-projet);
	transform: translate(-50%, -50%);
	width: 80vw;
	transition-duration: 0.6s;
}

#popup-contact.open {
	top: 50%;
}

.open-pop-contact {
	cursor: pointer;
}

#popup-contact ul {
	display: table;
	width: calc(100% - 40px);
	table-layout: fixed;
	padding: 60px 20px;
}

#popup-contact ul li {
	display: block;
	text-align: center;
	padding: 40px 0px;
}

#popup-contact ul li a.bouton-auto {
	padding: 10px 50px;
	background-color: var(--color-corpo-projet);
	border: 2px solid white;
	color: white;
	box-shadow: none;
}

#popup-contact ul li a.bouton-auto:hover {
	color: var(--color-corpo-projet);
	background-color: white;
	box-shadow: none;
}

#popup-contact div.bouton-fermeture-pop {
	position: absolute;
	right: 0px;
	top: 0px;
	border-bottom: 2px solid white;
	border-left: 2px solid white;
	cursor: pointer;
	background-color: white;
	transition-duration: 0.4s;
}

#popup-contact div.bouton-fermeture-pop p {
	display: inline-block;
	color: var(--color-corpo-projet);
	padding: 10px 20px;
	font-family: 'sansRegular', sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition-duration: 0.4s;
}

#popup-contact div.bouton-fermeture-pop:hover { background-color: var(--color-corpo-projet); }
#popup-contact div.bouton-fermeture-pop:hover p { color: white; }


#illustration video {
position: absolute;
top: 70%;
left: 50%;
transform: translate(-50%, -70%);
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
}